@charset "Shift_JIS";

/* ------------------------------
	PROGRAM
------------------------------ */
.mainarea {
    background: #000;
    margin-top: 80px;
    text-align: center;
}
p {max-height: 100%;}

.mainarea  img{
	margin:0;
	}
@media screen and (max-width: 640px){
	.mainarea  img{
		width: 100%;
	}
}
#content #pad {
	max-width: 1280px;
	margin: 20px auto 0 auto;
}

@media screen and (max-width: 640px){
	#content #pad {
    width: auto;
    padding: 0 15px;
    margin: 0 auto;
}
}
#wrapper #main {
	max-width:none;
}
#content #pad p{
	font-size:14px;
}

#container_in {
    width: 100%;
    padding:0;
}

.narrow #main {
    margin: 0 auto;
    width: 100%;
	padding:0;
	background-image:none;
}

#content{
max-width: 100%;
margin: 0 auto;
	}
	
.narrow #content .n_padin {
	width:100%;
	padding:0;
	margin:0 auto;
}
h2.month img{
	width: 960px;
}
@media screen and (max-width: 640px){
h2.month img{
	width: 95%;
}
}
/*------------------------------
RENEWAL
------------------------------*/

#content .main_contents {
    display: flex;
  display: -webkit-box;  
  display: -webkit-flex; 
  display: -ms-flexbox; 
	margin: 20px 0 40px 0;;
}
@media screen and (max-width: 640px){
	#content .main_contents{
		display: block;
	}
}
#content .main_contents img{
	width: 100%;
}
#content .img_area {
    width: 640px;
	margin-right: 18px;
}
@media screen and (max-width: 640px){
	#content .img_area {
		max-width: 100%;
	}
}



#content  .special_project {
    margin-top: 100px;
}
@media screen and (max-width: 640px){
	#content  .special_project {
		margin-top: 60px;
	}
}

#content .special_project ul.special_list {
    display: flex;
	justify-content: center;
}
@media screen and (max-width: 640px){
	#content .special_project ul.special_list {
		display: block;
		padding: 10px;
	}
}

#content .special_project .special_list li {
	background: #fff;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    position: relative;
    padding: 20px 15px;
    width: 380px;
}
@media screen and (max-width: 640px){
	#content .special_project .special_list li {
		font-size: 16px;
		font-weight: bold;
		padding: 0;
		max-width: 100%;
		padding: 40px 0 10px 0;
	}
}
#content .special_project .special_list li:nth-child(1){
	margin: 20px 10px 10px 0;
}
#content .special_project .special_list li:nth-child(2){
	margin: 20px 10px 10px 10px;
}
#content .special_project .special_list li:nth-child(3){
	margin: 20px 0 10px 10px;
}
@media screen and (max-width: 640px){
	#content .special_project .special_list li:nth-child(1){
		margin: 0;
	}
	#content .special_project .special_list li:nth-child(2){
		margin: 0;
	}
	#content .special_project .special_list li:nth-child(3){
		margin: 0;
	}
}
#content img.special_img {
    max-width: 100%;
}

#content .special_project p.special_text_area {
    padding: 20px;
}
@media screen and (max-width: 640px){
	#content .special_project p.special_text_area {
		padding: 0;
	}
}
#content .special_project .txt_only p.special_text_area {
    padding: 0 20px 20px 20px;
}
#content .special_project span.small_txt {
    font-weight: initial;
    font-size: 13px;
    color: #2a59a7;
	display: inline-block;
    margin-top: 10px;
}

#content .special_project span.special_explain {
    display: block;
    color: #2a59a7;
    font-weight: bold;
    font-size: 18px;
}
@media screen and (max-width: 640px){
	#content .special_project span.special_explain {
		margin-top: 16px;
	}
}

#content .special_project span.special_explanatory_text {
    font-size: 13px;
    font-weight: bold;
	padding-top: 10px;
    display: block;
}
@media screen and (max-width: 640px){
	#content .special_project span.special_explanatory_text {
		font-size: 12px;
	}
}

#content .original_program {
    margin-top: 70px;
}
@media screen and (max-width: 640px){
	#content .original_program {
		margin-top: 10px;
	}
}

#content .original_program ul.special_list {
    display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
@media screen and (max-width: 640px){
	#content .original_program ul.special_list {
		display: block;
		padding: 0 10px;
	}
}

#content .original_program .special_list li {
    background: #fff;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    position: relative;
    padding: 20px 10px;
    width: 30%;
}
@media screen and (max-width: 640px){
	#content .original_program .special_list li {
		font-size: 16px;
		font-weight: bold;
		padding: 0;
		max-width: 100%;
		padding: 10px 0 10px 0;
		width: 100%;
	}
}

/*#content .original_program .special_list li:nth-child(1){
	margin: 20px 5px 10px 0;
}
#content .original_program .special_list li:nth-child(2){
	margin: 20px 5px 10px 5px;
}
#content .original_program .special_list li:nth-child(3){
	margin: 20px 0 10px 5px;
}
@media screen and (max-width: 640px){
	#content .original_program .special_list li:nth-child(1){
		margin: 0 auto;
	}
	#content .original_program .special_list li:nth-child(2){
		margin: 0 auto;
	}
	#content .original_program .special_list li:nth-child(3){
		margin: 0 auto;
	}
}*/

#content img.special_img {
    max-width: 100%;
}

#content .original_program p.special_text_area {
    padding: 20px;
}
@media screen and (max-width: 640px){
	#content .original_program p.special_text_area {
		padding: 0;
	}
}

#content .original_program span.special_explain {
    display: block;
    color: #000;
    font-weight: bold;
    font-size: 17px;
}
@media screen and (max-width: 640px){
	#content .original_program span.special_explain {
		margin-top: 10px;
    	font-size: 16px;		
	}
}



#content .original_program span.special_explanatory_text {
    font-size: 12px;
    font-weight: bold;
	padding-top: 5px;
    display: block;
	color: #000;
}
@media screen and (max-width: 640px){
	#content .original_program span.special_explanatory_text {
		font-size: 10px;
		padding-top: 10px;
	}
}

h3 {
    color: #a58b48;
    font-size: 30px;
    text-align: center;
}
#content .others {
    max-width: 1240px;
    margin: 100px auto 50px auto;
	border-bottom: 1px solid #999999;
}
@media screen and (max-width: 640px){
	#content .others {
		max-width: 100%;
		margin-top: 60px;
	}
}
.others_title {
    margin: 0 auto;
    text-align: center;
    background-color: #2a59a7;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    line-height: 2.2em;
}
@media screen and (max-width: 640px){
	.others_title {
		font-size: 16px;
		line-height: 2em;
	}
}

#content .others_area {
    border-top: 1px solid #999999;
	padding: 15px 0;
}
#content .others_area p.others_tit {
    max-width: 92%;
    margin: 0 auto;
    color: #2a59a7;
    font-weight: bold;
}
@media screen and (max-width: 640px){
	#content .others_area p.others_tit {
		max-width: 100%;
		font-size: 12px;
	}
}

#content span.others_text {
    color: #000;
    font-weight: initial;
}
#content .credit {
    max-width: 1240px;
    margin: 60px auto 40px auto;
}
@media screen and (max-width: 640px){
	#content .credit {
		width: 100%;
		margin: 60px auto 40px auto;
	}
}
#content p.credit_text {
    font-size: 12px;
}


#wide_box #bread {
    font-size: 1.3rem;
    color: #666;
    padding: 10px 0;
    width: 1280px;
    margin: 0 auto;
}

.kumi_mark img {
    width: 100%;
}

.kumi_mark {
    width: 50px;
    padding: 20px 5px 10px 15px;
}
@media screen and (max-width: 640px){
	.kumi_mark {
		width: 50px;
		padding: 15px 5px 10px 15px;
	}
}
.special_text_area {
    display: flex;
}
.special_text_area_sora {
   background-color: #e3aed5;
}
.special_text_area_hana {
   background-color: #f8688f;
}
.special_text_area_yuki {
   background-color: #99d6aa;
}
.special_text_area_tsuki {
   background-color: #f5b602;
}
.special_text_area_hoshi {
   background-color: #5cb7d4;
}
.info {
    padding: 20px 10px 20px 5px;
    width: 90%;
    height: 75px;
}
@media screen and (max-width: 640px){
	.info {
		padding: 10px 10px 20px 5px;
		width: 90%;
		height: auto;
	}
}
p.text {
    font-size: 18px;
    text-align: center;
    margin: 60px auto 20px auto;
}
span.attention {
    font-weight: bold;
    font-size: 22px;
}
@media screen and (max-width: 640px){
	span.attention {
		font-weight: bold;
		font-size: 20px;
	}
}
a.btn_howto {
    text-align: center;
    width: 215px;
    display: block;
    margin: 0px auto 60px auto;
    border: 2px solid #2a59a7;
    font-size: 18px;
    font-weight: bold;
    border-radius: 29px;
    padding: 5px;
    position: relative;
    color: #2a59a7;
}
a.btn_howto::after {
    content: '';
    border: 0;
    border-top: solid 2px #2a59a7;
    border-right: solid 2px #2a59a7;
    display: inline-block;
    width: 6px;
    height: 6px;
    position: absolute;
    top: 50%;
    right: 63px;
    transform: translateY(-50%) rotate(45deg);
}
@media screen and (max-width: 640px){
a.btn_howto {
		text-align: center;
		width: 178px;
		font-size: 15px;
	}
	a.btn_howto::after {
		top: 50%;
		right: 56px;
	}	
}

/*----------------------
	 ナビゲーション
----------------------*/
.nav__menu {
  padding-left: 0;
  list-style: none;
  display: flex;
  justify-content: center;
  margin-top: 30px
}

.nav__item {
    text-align: center;
    width: 15%;
    margin: 1%;
}
@media screen and (max-width: 640px){
	.nav__item {
		text-align: center;
		width: 20%;
		margin: 4% 1% 0 1%;
	}
}
.nav__link, .nav__link_current {
    display: block;
    text-decoration: none;
    color: #fff;
    text-align: center;
    padding: 8px;
    font-size: 20px;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    background: #000;
}

.nav__link:hover {
  color: #000;
  background: #c4c4c4;
}
.nav__link_current {
    color: #000;
    background: #c4c4c4;
}
#content .original_program .special_list #elpidio, #content .original_program .special_list #beshining, #content .original_program .special_list #goldendeadschiele{
    padding-top: 100px;
    margin-top: -100px;
}

@media screen and (max-width: 640px){
	#content .original_program .special_list #elpidio, #content .original_program .special_list #beshining, #content .original_program .special_list #goldendeadschiele{
		padding-top: 50px;
		margin-top: -50px;
	}
}
#beshining, #formosa, #dean{
    padding-top: 100px;
    margin-top: -100px;	
}
@media screen and (max-width: 640px){
	#beshining, #formosa, #dean{
		padding-top: 100px;
		margin-top: -100px;	
	}
}
/*----------------------
	 SNS
----------------------*/

ul.sns_icon {
    display: flex;
    justify-content: right;
    width: 1200px;
    margin: 15px auto 0 auto;
}
ul.sns_icon li {
    width: 90px;
    margin: 0 1px;
    text-align: center;
}
@media screen and (max-width: 640px){
    ul.sns_icon {
        width: 95%;
        margin: 10px auto 0 auto;
    }
    ul.sns_icon li {
        max-width: 80px;
        margin: 0 1px;
        text-align: center;
        width: 100%;
    }
    ul.sns_icon li.fb {
        background: #fff;
        height: 14px;
        padding: 0;
		margin: 0;
    }
	ul.sns_icon li.sns_x {
		margin-left: 1%;
	}	
}